package com.atmob.voiceai.data.api.bean;

import com.google.gson.annotations.SerializedName;

public class PayOptionsBean {
    @SerializedName("id")
    private int id;
    @SerializedName("payMethod")
    private int payMethod;
    @SerializedName("payPlatform")
    private int payPlatform;
    @SerializedName("title")
    private String title;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getPayMethod() {
        return payMethod;
    }

    public void setPayMethod(int payMethod) {
        this.payMethod = payMethod;
    }

    public int getPayPlatform() {
        return payPlatform;
    }

    public void setPayPlatform(int payPlatform) {
        this.payPlatform = payPlatform;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
